WebSpellChecker Cloud 5.0.1.1 Release Notes

This is a hot fix release which includes several fixes for minor issues in new version of CKEditor 4.10.0, and older versions of Froala Editor.

Bug Fixes

  • GitHub #49: WSC 5.0.1 throws an error in CKEditor 4.10.0
  • [WP-2012]: SCAYT plugin for Froala Editor: No backward compatibility for old data attributes of spelling and grammar nodes